#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 ipynb
version:              0.1.0.1
visibility:           public
id:                   ipynb-0.1.0.1-Jw3BB9KPNwXqJp5zx51RG
key:                  ipynb-0.1.0.1-Jw3BB9KPNwXqJp5zx51RG
license:              BSD-3-Clause
copyright:            Copyright (C) 2019 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Data structure for working with Jupyter notebooks (ipynb).
description:
    ipynb defines a data structure for representing Jupyter
    notebooks, along with ToJSON and FromJSON instances
    for conversion to and from JSON .ipynb files.

category:             Text
abi:                  a460a893352bb8bc415d9be6bd95587c
exposed:              True
exposed-modules:      Data.Ipynb
import-dirs:          /usr/lib/ghc-9.0.2/site-local/ipynb-0.1.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/ipynb-0.1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/ipynb-0.1.0.1
hs-libraries:         HSipynb-0.1.0.1-Jw3BB9KPNwXqJp5zx51RG
depends:
    aeson-1.5.6.0-3UkULX00zZS4WfonZkjdLx base-4.15.1.0
    base64-bytestring-1.2.1.0-FD5fEaHovEVLo8S0ZAedp0
    bytestring-0.10.12.1 containers-0.6.4.1 text-1.2.5.0
    unordered-containers-0.2.15.0-A9lfnG18S4ZIYaUhdODrkP

haddock-interfaces:   /usr/share/doc/haskell-ipynb/html/ipynb.haddock
haddock-html:         /usr/share/doc/haskell-ipynb/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

